*{
margin: 0;
padding: 0;
}
.ganeshrow .col{
background: #d19e35;
border-radius: 50%;
height:100px;
width: 90px !important;
margin: 5px;
}
#lushsec{
	margin-top: -50px;
}

.ganeshrow .col img{
	height: 70px !important;
	width: 70px !important;
	text-align: center;
	margin-top: 12px;
}

.ganeshrow{
margin-top: 20px;
}
.outline{
border: 1px solid #d19e35;
margin: 0 auto;
}

.sup{
margin-top: -20px;
}

#return-to-top {
position: fixed;
bottom: 20px;
right: 20px;
background: #244922;
z-index: 60000000000;
width:45px;
height: 45px;
display: block;
text-decoration: none;
-webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 35px;
display: none;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#return-to-top i {
color: #fff;
margin: 0;
position: relative;
left: 15px;
top: 9px;
font-size: 23px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#return-to-top:hover {
background: #d19e35;
}
#return-to-top:hover i {
color: #fff;
top: 5px;
}
.giftinfo p{
font-size: 14px;
color: #808080;
letter-spacing: .3px;
line-height: 23px;
margin-top: 20px;
font-weight: 500;
}
.giftinfo{
margin-top: -160px;
}
.leftgift{
margin-top: -100px;
}
.rightgift img{
margin-top: -320px;
}
.cart h1{
color: #244922;
font-weight: bold;
font-size: 37px;
}
.cb p{
margin-bottom: 5px;
}
.cb1{
background: #efddb8;
}
.cb2{
background: #f0e1c166;
}
.inupc{
text-align: center;
border: 2px solid #d19e35;
border-radius: 20px;
padding: 15px;
height: 300px;
background: #faf5ea;
}
.qr{
margin-top: 30px;
}
.qr img{
height: 250px;
}
.qr h4{
color: #244922;
font-size: 18px;
line-height: 29px;
margin-top: 10px;
}
.bgup{
margin-top: -65px;
background: #d19e35;
height: 100px;
width: 100px;
border-radius: 50%;
margin-left: 35px;
}
.bgup img{
height: 60px;
width: 60px;
margin-top: 17px;
}
.inupc p{
color: #707070;
font-size: 12px;
margin-top: 10px;
margin-bottom: 20px;
font-weight: 500;
text-align: justify;
}
.inupc h4{
color: #244922;
font-weight: bold;
font-size: 17px;
margin-top: 20px;
letter-spacing: 0.4px;
}
#lushcon .col-lg-4{
padding-left: 3px;
padding-right: 3px;
}
.ldiv{
padding: 20px;
}
.ldiv h4{
color: #244922;
font-size: 20px;
margin-top: 0px;
line-height: 30px;
font-weight: 600;
}
.ldiv p{
font-size: 13.5px;
color: #808080;
font-weight: 500;
text-align: center;
line-height: 23px;
}
.conpage h5{
font-size: 19px;
color: #808080;
letter-spacing: 0px;
line-height: 23px;
font-weight: 500;
}
.conpage h6{
font-size: 15px;
color: #244922;
letter-spacing: .3px;
line-height: 23px;
font-weight: 600;
}
.abtbanner2{
background-image: url(../images/Element_1-08.png);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
height: 580px;
margin-top: -10px;
}

.abtbanner{
	margin-top: -10px;
}

.abtbanner3{
background-image: url(../images/Element-02.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
height: 450px;
margin-top: -10px;
}
.abtbanner4{
background-image: url(../images/Element_2-05.png);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
height: 580px;
margin-top: -10px;
margin-bottom: -100px;
}
.abtbanner5{
/*background-image: url(../images/contact-us-bg.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
height: 450px;*/
margin-top: -480px;
}
.abtbanner6{
background-image: url(../images/Gift-a-Mango.png);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
height: 450px;
margin-top: -10px;
}
.abtbanner7{
margin-top: -800px;margin-bottom: 200px;
}
.abtbanner7 h1{
font-size: 60px;
color: #244922;
}
.cers{
padding: 40px;
}
.cerfs{
height: 200px;
width: 100%;

}
.abtbanner6 h1{
font-size: 60px;
color: white;
font-weight: bold;
text-transform: uppercase;
}
.abtbanner5 h1{
font-size: 60px;
color: white;
font-weight: bold;
text-transform: uppercase;
}
.abtbanner4 h1{
font-size: 60px;
color: white;
font-weight: bold;
}
.abtbanner4 h5{
text-transform: uppercase;
font-size: 19px;
font-weight: 400;
letter-spacing: 3px;
color: white;
}
.abtbanner3 h1{
font-size: 60px;
color: white;
font-weight: bold;
}
.abtbanner3 h5{
text-transform: uppercase;
font-size: 19px;
font-weight: 400;
letter-spacing: 3px;
color: white;
}
.abtbanner h1{
font-size: 60px;
color: white;
font-weight: bold;
}
.abtbanner h5{
text-transform: uppercase;
font-size: 19px;
font-weight: 400;
letter-spacing: 3px;
color: white;
}
.abtbanner2 span{
font-size: 65px;
}
.abtbanner2 h1{
font-size: 60px;
color: white;
font-weight: bold;
}
.abtbanner2 h5{
text-transform: uppercase;
font-size: 19px;
font-weight: 400;
letter-spacing: 3px;
color: white;
}
.abtbanner2 span{
font-size: 65px;
}
.prodhead h1{
font-weight: bold;
color: #244922;
font-size: 32px;
}
.prodhead span{
text-align: center;
color: #d19e35;
font-size: 80px;
}
/*
#loading{
position: fixed;
width: 100%;
height: 100vh;
background: #fff url(../images/loadernew.gif) no-repeat center;
z-index: 9999999;
}*/
.phonebanner{
display: none;
margin-top: -140px;
}
.farmcol{
height: 300px;
background: red;
background: #f0e1c1;
border-radius: 5px;
}
.farmcol h4{
padding-top: 120px;
text-align: center;
font-size: 20px;
}
.burger{
cursor:pointer;
display: none;
}
.navbar{
background: transparent;
z-index: 40000000;
position: relative;
}
.banner{
/*	background-image: url(../images/Elements-02.png);
background-position: bottom-right;
;
height: 850px;
margin-top: -140px;
background-size: cover;
background-attachment: fixed;*/
}
.banner img{
margin-top: -200px;
width: 100%;height: 850px;
z-index: 10;
position: relative;
}
#moveftr{
margin-left: 80px;
padding: 20px;
}
.banerinfo{
margin-top: -600px;
z-index: 15;
position: relative;
}
.banerinfo h1{
color: #244922;
font-weight: bold;
letter-spacing: 1px;
font-size: 50px;
}
.banerinfo h2{
text-transform: uppercase;
font-size: 17px;
color: #244922;
letter-spacing: 3px;
margin-top: -64px;
}
.navbar-expand-lg .navbar-nav .nav-link{
color: black;
padding-right:.6rem;
padding-left:.6rem;
margin: 10px;
text-transform: uppercase;
font-size: 14px;
letter-spacing: .3px;
font-weight: 500px;
position: relative;
}
.navbar-expand-lg .navbar-nav .nav-link:before{
content: "";
position: absolute;
width: 30%;
height: 2px;
bottom: 0;
left: 33%;
background-color: #244922;
visibility: hidden;
transform: scaleX(0);
transition: all 0.3s ease-in-out;
}
#act {
color: #244922;
font-weight: bold;
}
.navbar-expand-lg .navbar-nav .nav-link:hover:before {
visibility: visible;
transform: scaleX(1);
}
.abtinfo p{
letter-spacing: .3px;
color: #244922;margin: 0 auto;font-size: 14px;font-weight: 500;
line-height:23px;
margin-top: 20px;
font-weight: 500;
}
.abtinfo li{
font-size: 14px;
color: #244922;
letter-spacing: .3px;
line-height:23px;
margin-top: 20px;
font-weight: 500;
list-style-type: none;
}
.abtinfo img{
margin-left: -22px;
}
.abtinfo2 p{
font-size: 14px;
color: #808080;
letter-spacing: .3px;
line-height:23px;
margin-top: 20px;
font-weight: 500;
}
.abtinfo2 ol p{
/*font-size: 14px;
color: #808080;
letter-spacing: .3px;
line-height:23px;
margin-top: 20px;*/
font-weight: 400;
}
.abtinfo2 li{
font-size: 14px;
color: #808080;
letter-spacing: .3px;
line-height:23px;
margin-top: 20px;
font-weight: 500;
}
.abtbeban{
margin-top: 30px;
margin-bottom: 50px;
}
.abtimgc{
padding: 30px;
}
.abtimgc img{
width: 100%;margin-top: 100px;
}
.innfarm img{
border-bottom-right-radius: 105px;
border-radius: 10px;
}
.innfarm{
margin-left: 20px;
}
.inndiet{
/*background: #f0e1c1;*/
height: 160px;
width: 100%;
border-radius: 50%;
}
.owl-carousel .item{
background: #f0e1c1;
height: 200px;
border-radius: 10px;
}
.oufarmcol h5{
font-size: 18px;
font-weight: bold;
color: #244922;
text-align: center;
margin-top: 20px;
}
.oufarmcol p{
font-size: 13px;
color: #808080;
font-weight: 500;
text-align: center;
line-height: 23px;
}
.btn3{
line-height: 31px;
position: relative;
padding: 5px 18px;
border: 0;
margin: 10px;
cursor: pointer;
border-radius: 2px;
text-transform: uppercase;
text-decoration: none;
outline: none !important;
-webkit-transition: 0.2s ease-out;
-moz-transition: 0.2s ease-out;
-o-transition: 0.2s ease-out;
-ms-transition: 0.2s ease-out;
transition: 0.2s ease-out;
border: 2px solid #d19e35;
color: white;
border-radius: 5px;
letter-spacing: .5px;
}
.btn2 {
line-height: 31px;
position: relative;
padding: 5px 18px;
border: 0;
margin: 10px;
cursor: pointer;
border-radius: 2px;
text-transform: uppercase;
text-decoration: none;
outline: none !important;
-webkit-transition: 0.2s ease-out;
-moz-transition: 0.2s ease-out;
-o-transition: 0.2s ease-out;
-ms-transition: 0.2s ease-out;
transition: 0.2s ease-out;
background:#d19e35;
color: white;
border-radius: 5px;
letter-spacing: .5px;
}
.btn2:hover{
background: #bb8b2a;
color: white;
text-decoration: none;
}
.btn2 i,
.btn2-flat i {
font-size: 1.3rem;
line-height: inherit;
}
.btn2 .badge {
margin-left: 7px;
}
.btn2-default {
color: #fff;
background-color: #2BBBAD;
}
.btn2-default:hover,
.btn2-default:focus {
background-color: #30cfc0 !important;
color: #fff !important;
}
.btn {
line-height: 31px;
position: relative;
padding: 5px 22px;
border: 0;
margin: 10px;
cursor: pointer;
border-radius: 2px;
text-transform: uppercase;
text-decoration: none;
outline: none !important;
-webkit-transition: 0.2s ease-out;
-moz-transition: 0.2s ease-out;
-o-transition: 0.2s ease-out;
-ms-transition: 0.2s ease-out;
transition: 0.2s ease-out;
background:#244922;
color: white;
border-radius: 5px;
letter-spacing: .5px;
}
.btn:hover{
background: #346831;
}
.btn i,
.btn-flat i {
font-size: 1.3rem;
line-height: inherit;
}
.btn .badge {
margin-left: 7px;
}
.btn-default {
color: #fff;
background-color: #2BBBAD;
}
.btn-default:hover,
.btn-default:focus {
background-color: #30cfc0 !important;
color: #fff !important;
}
.waves-effect {
position: relative;
cursor: pointer;
display: inline-block;
overflow: hidden;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-tap-highlight-color: transparent;
vertical-align: middle;
z-index: 1;
will-change: opacity, transform;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.waves-effect .waves-ripple {
position: absolute;
border-radius: 50%;
width: 20px;
height: 20px;
margin-top: -10px;
margin-left: -10px;
opacity: 0;
background: rgba(0, 0, 0, 0.2);
-webkit-transition: all 0.7s ease-out;
-moz-transition: all 0.7s ease-out;
-o-transition: all 0.7s ease-out;
-ms-transition: all 0.7s ease-out;
transition: all 0.7s ease-out;
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property: -moz-transform, opacity;
-o-transition-property: -o-transform, opacity;
transition-property: transform, opacity;
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
pointer-events: none;
}
.waves-effect.waves-light .waves-ripple {
background-color: rgba(255, 255, 255, 0.45);
}
.waves-effect.waves-red .waves-ripple {
background-color: rgba(244, 67, 54, 0.7);
}
.waves-effect.waves-yellow .waves-ripple {
background-color: rgba(255, 235, 59, 0.7);
}
.waves-effect.waves-orange .waves-ripple {
background-color: rgba(255, 152, 0, 0.7);
}
.waves-effect.waves-purple .waves-ripple {
background-color: rgba(156, 39, 176, 0.7);
}
.waves-effect.waves-green .waves-ripple {
background-color: rgba(76, 175, 80, 0.7);
}
.waves-effect.waves-teal .waves-ripple {
background-color: rgba(0, 150, 136, 0.7);
}
/* Firefox Bug: link not triggered */
a.waves-effect .waves-ripple {
z-index: -1;
}
.prodecorleft img{
height: 340px;
margin-top: 110px;
}
#prodmove{
margin-top: -450px;
}
.abtdecorleft img{
height: 500px;
margin-top: 40px;
}
#abtmovc{
position: relative;
margin-top: 50px;
}
.abtdecorright{
text-align: right;
}
.carederight{
text-align: right;
}
.carederight img{
height: 700px;
margin-top: -600px;
}
.abtdecorright img{
height: 700px;
margin-top: -700px;
}
.prodecorright{
text-align: right;
}
.prodecorright img{
height: 500px;
margin-top: 00px;
}
.lushderight{
text-align: right;
}
.lushderight img{
height: 650px;
margin-top: -650px;
}
.lushdeleft img{
height: 700px;
margin-top: -600px;
}
#caremove{
margin-top: -500px;
}
#cashmove{
margin-top: -480px;
}
.cashderight{
text-align: right;
}
.cashderight img{
height: 600px;
margin-top: -800px;
}
.cashdeleft img{
height: 440px;
margin-top: 40px;
}
#leftcon .row{
margin-top: 12px;
}
.innt{
margin-top: -14px;
margin-left: -50px;
}
.innic{
padding: 10px;
}
.innic img{
width: 100%;
}
.mouse{
}
.mouse img{
height: 30px;
}
.mou{
margin-top:510px;
z-index: 15;
position: relative;
}
.floating {
animation-name: floating;
animation-duration: 3s;
animation-iteration-count: infinite;
animation-timing-function: ease-in-out;
}
@keyframes floating {
from { transform: translate(0,  0px); }
65%  { transform: translate(0, 15px); }
to   { transform: translate(0, -0px); }
}
.animation {
text-align: center;
font-size: 50px;
letter-spacing: 1px;
color: #244922;
display: inline-block;
animation: fadeIn 2.1s forwards;
opacity: 0;
transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.first {
display: inline-block;
/*animation: firstSpan 2.1s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86);*/
z-index: 1;
position: relative;
}
.oh {
display: inline-flex;
overflow: hidden;
}
.second {
/*animation: secondSpan 2.1s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86);*/
z-index: -1;
display: inline-block;
}
@keyframes fadeIn {
0% {
opacity: 0;
transform: scale(1);
}
50% {
opacity: 1;
transform: scale(1.1);
}
100% {
transform: scale(1);
opacity: 1;
}
}
@keyframes firstSpan {
0% {
transform: translateX(50%);
}
60% {
transform: translateX(50%);
}
100% {
transform: translateX(0%);
}
}
@keyframes secondSpan {
0% {
transform: translateX(-100%);
}
60% {
transform: translateX(-100%);
}
100% {
transform: translateX(-0%);
}
}
@keyframes slideLeft {
from {
opacity: 0;
transform: translateX(200px);
}
to {
opacity: 1;
transform: translateX(0%);
}
}
.typing{
margin-top: -68px;
}
.typing img{
margin-top: -2px;
}
#newhad{
font-size: 30px;
}
#movftr{
margin-left: 150px;
}
.o div{
position: absolute;
transform: translate(-50%, -50%);
}
/*.typing > *{
overflow: hidden;
white-space: nowrap;
animation: typingAnim 2.4s steps(70);
}
@keyframes typingAnim {
from {width:0}
to {width:100%}
}
*/
.head_title img{
margin-top: -7px;
}
.head_title h1{
color: #244922;
font-weight: bold;
}
.head_title span{
text-align: center;
color: #d19e35;
font-size: 80px;
}
.tastes h3{
color: #244922;
font-weight: bold;
font-size: 22px;
letter-spacing: 0.7px;
margin-top: 30px;
}
.tastes h4{
color: #244922;
font-weight: 500;
letter-spacing: 10px;
text-align: center;
margin-left: 24px;
font-size: 18px;
margin-top: 15px;
text-transform: uppercase;
}
.bigtaste{
margin: 0 auto;
}
.tastes p{
color: #707070;
font-size: 14px;
margin-top: 10px;
margin-bottom: 20px;
font-weight: 500;
}
.aam{
padding-top: 50px;
border-radius: 150px;
z-index: 11;
position: relative;
}
.aam p{
font-size: 14px;
color: #808080;
margin-bottom: .5rem;
z-index: 20;
position: relative;
font-weight: 500;
}

#tstbtn{
	color: #fff;
font-size: 16px;
background:#d19e35;
font-weight: bold;
padding: 8px 20px 8px 20px;
letter-spacing: 0.5px;
border-radius: 5px;
}


#tstbtn:hover{
text-decoration: none;
}
.feats{
margin: 0 auto;
}
.innfeats{
padding: 10px;
}
.innfeats img{
height: 90px;
}
.innfeats h3{
color: white;
font-size: 22px;
font-weight: bold;
margin-top: 15px;
letter-spacing: 0.5px;
}
.innfeats p{
color: white;
font-size: 14px;
letter-spacing: 0.5px;
font-weight: 500;
}
.form-control{
background: #faf5ea;
border: none;
color: #b5acac;
}
.footer{
background-image:linear-gradient(to bottom, rgba(255,255,255,.5),rgba(255,255,255,0)), url('../images/Elements_07.jpg');
background-position: top;
background-size: cover;
margin-top: 0px;
}
#firman{
display: none;
}
#ordform{
margin: 0 auto;padding-top: 20px;
}
#ordform form label{
color: #244922;
font-size: 15px;
font-weight: bold;
margin-bottom: 0;
}
.form-control{
font-size: 11px;
}
.form-group{
margin-bottom: .8rem;
}
.text-muted{
font-size: 11px;
}
#ftr{
padding-top: -150px;
padding-bottom: 170px;
}
.ftr1{
padding: 0px;
}
#smid a i{
background: white;
color: #244922;
padding: 6px;
border-radius: 50%;
width: 30px;
height: 30px;text-align: center;
font-size: 16px;
transition: .3s all ease;
}
#smid a i:hover{
background: #d19e35;
/*color: white;*/
}
.innf a{
text-decoration: none;
color: white;
font-weight: 300;
text-transform: uppercase;
letter-spacing: 0.5px;
transition: 0.2s all ease;
font-size: 14px;
}
.innf p{
margin-bottom: 0.5rem;
}
.innf a:hover{
color: #d19e35;
}
.newfooter{
background: #244922;
}
.nf{
padding-top: 40px;
padding-bottom: 30px;
}
#bigl{
background: white; height: 210px;border-radius: 50%;          width: 210px;margin-top: -100px;margin-left: 60px z-index:500;position: relative;
}

#bgwimg img{
	height: 140px;margin-top: -15px;
}

#bigl img{
height: 110px;margin-top:93px;margin-left: 0px;
}
.typing h1{
text-transform: uppercase;font-size: 19px;font-weight: 400;letter-spacing: 3px;
}
.typing span{
font-size: 95px;
}
.mangos{
z-index: 20;position: relative;margin-top: -260px;
}
.div1{
float: left;
}
.div1 img{
height: 500px;
}
.div2{
float: right;margin-top: 200px;
}
.div2 img{
height: 500px;
}
.prods{
margin-top: 300px;
}
#prodrow{
margin-top: 50px;
}
#leftcon{
margin-top: -20px;
padding: 20px;
}
#leftcon h6{
color: #244922;font-size: 17px;font-weight: bold;letter-spacing: 0.5px;margin-top: 30px;
}
#leftcon span{
margin-left: 34px;
}
#rightcon{
margin-left: 160px;
}
#ftrcon{
padding-left: 80px;
}
#mov12{
margin-left: 0px;
}
.phndiv{
float: right;
display: none;
}
#phnburger{
float: right;
display: none;
}
#ordernav{
background: #244922;color: white;font-weight: bold;border-radius: 5px;width: 130px;
}
/*** TestimonialS Slider - Free Weebly Widget by Baamboo Studio - Style 2 ***/
.testimonial_slider_2{
width:100%;
overflow:hidden;
box-sizing:border-box;
padding-bottom:30px;
}
.testimonial_slider_2 input {
display: none;
}
.testimonial_slider_2 #slide_2_1:checked ~ .boo_inner { margin-left:0; }
.testimonial_slider_2 #slide_2_2:checked ~ .boo_inner { margin-left:-100%; }
.testimonial_slider_2 #slide_2_3:checked ~ .boo_inner { margin-left:-200%; }
.testimonial_slider_2 #slide_2_4:checked ~ .boo_inner { margin-left:-300%; }
.testimonial_slider_2 .boo_inner {
width:400%;
-webkit-transform: translateZ(0);
-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
-ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
-o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
-ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
-o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
.testimonial_slider_2 .slide_content{
width:25%;
float:left;
}
.testimonial_slider_2 #controls {
text-align:center;
}
.testimonial_slider_2 #controls label{
width:8px;
height:8px;
margin:0 2px;
display:inline-block;
background:#999; /* Change controls background color */
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}
.testimonial_slider_2 #slide_2_1:checked ~ #controls label:nth-child(1),
.testimonial_slider_2 #slide_2_2:checked ~ #controls label:nth-child(2),
.testimonial_slider_2 #slide_2_3:checked ~ #controls label:nth-child(3),
.testimonial_slider_2 #slide_2_4:checked ~ #controls label:nth-child(4){
background:#244922; /* Change controls background color when mouse click */
}
.testimonial_2 {
font-size: 16px !important;
color: #333; /* Change testimonial paragraph text color */
padding: 30px 30px 23px;
}
.content_2 {
position: relative;
padding-left: 0px;
margin-bottom: 0px;
text-align: center;
}
.content_2:before,
.content_2:after {
content: "";
height: 15px;
width: 19px;
position: absolute;
}
.content_2:before {
background: url(icon_testimonial_2_before.png) 0 0 no-repeat;
left: 0;
}
.content_2:after {
background: url(icon_testimonial_2_after.png) 0 0 no-repeat;
margin: 5px 10px;
}
.testimonial_2 p {
display: inline;
}
.author_2 {
text-align: center;
margin-top: -10px;
}
.author_2 h3 {
color: #244922; /* Change author text color */
font-size: 15px;
font-weight: bold;
padding: 0 0 5px;
}
.author_2 h4 {
font-size: 10px;
font-weight: 500;
color: #808080;
margin-top: -5px;
}
.author_2 h4 a {
color: #999; /* Change company text link color */
text-decoration: none;
position: relative;
padding-bottom: 1px;
overflow: hidden;
border-bottom: 1px solid;
}
.author_2 h4 a:after {
background: #999; /* Change company border link background color */
height: 1px;
content: "";
position: absolute;
left: 0;
bottom: -1px;
width: 0;
-o-transition: all .3s;
-moz-transition: all .3s;
-webkit-transition: all .3s;
transition: all .3s;
}
.author_2 h4 a:hover {
color: #000; /* Change company text link color when mouse over */
border: none;
}
.author_2 h4 a:hover:after {
border-color: #000;
width: 100%;
}
.testimg{
height:70px;
width: 70px;
background: #f0e1c1;
border-radius: 50%;
margin: 0 auto;
padding-bottom: 30px;
}
.content_2 i{
font-size: 25px;
color: #f0e1c1;
}
.content_2 p{
font-size: 14px;
font-weight: 500;
color: #808080;
}
#ordnavphn{
background: #d19e35;border-radius: 5px;width: 58%;
}
.dropdown-menu{
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
border: none;
}
.dropdown:hover .dropdown-menu {
display: block;
}
.dropdown-item:hover{
background: #244922;
color: white;
}
.dropdown-toggle::after{
display: none;
}
#prodsecc{
margin-top: 50px;
}
.abtinfo p{
margin-top: 0;
}
.inganesh{
margin-top: 20px;
}
.ing{
font-size: 40px;
color: #244922;
font-weight: bold;
text-transform: uppercase;
}
.inganesh h1{
font-size: 40px;
color: #244922;
font-weight: bold;
text-transform: uppercase;
}
.inganesh p{
font-size: 14px;
color: #808080;
letter-spacing: .3px;
line-height: 23px;
margin-top: 20px;
font-weight: 500;
}
.ganimg{
background: #d19e35;border-radius: 50%;height: 150px;width: 150px;
margin: 0 auto;
margin-top: -78px;
}
.ganimg img{
width:100px;height: 100px;
margin-top: 23px;
}
#mancol{
margin-left: 30px;
}
#leftred{
margin-left: 83px;
}
.albr{
display: none;
}
.alhead h1{
line-height: 1.3rem;
}
#singhead{
color: #244922;font-size: 32px;text-transform: uppercase;
}
.takbr{
display: none !important;
}
.conrow img{
width: 100%;
}
#cr2{
margin-top: 10px;
}
.productsec{
margin-bottom: 100px;margin-top: 100px;
}
#ep{
text-align: right;
}
#aamprorow1{
margin-left: 60px;
}
#proordrow{
margin-bottom: 50px;margin-top: -500px;
}
.cersec{
margin-top: -30px;
}
.cersec img{
width: 100%;
}
#mlm{
margin-left: -20px;
}
#mrm{
margin-left: 30px;
}
.abc{
border-right: 4px solid #244922;
}
#manp{
color: #244922;margin: 0 auto;font-size: 14px;font-weight: 500;
}
.leftgift img{
height: 270px;
}
#ghead{
text-transform: uppercase;font-size: 60px;
font-weight: bold;color: #244922;
}
.contactle img{
height: 380px;margin-top: 100px;
}
.contactri img{
height: 720px;margin-top: -1050px;
}
#ludiv{
margin-top: 80px;
}
#mlsec{
margin-top: 50px;
}
#crow{
margin-top: 60px;
}
#mch{
margin-top: 150px;
}
#mcf{
height: 25px;margin-top: 180px;
}
.gftc{
margin-top: 70px;
margin-bottom: 30px;
}
#benhe{
color: white;font-size: 32px;text-transform: uppercase;
}
#benc{
padding-top: 30px;
}
#protencol{
margin: 0 auto;margin-top: -40px;
}
@media screen and (max-width: 480px) {

	#lushsec{
	margin-top: 0px;
}
#ftr{padding-bottom: 40px;
}

#protencol{
margin-top: -20px;
}
#benc{
padding-top: 0px;
}
#benhe{
font-size: 24px;
}
#opsec{
margin-top: 20px !important;
}
.gftc{
margin-top: 30px !important;
margin-bottom: 0px;
}
.gft{
margin-top: -140px;
}
#mcf{
height: 25px;margin-top: 30px;
}
#proordrow{
margin-bottom: 30px;
}
.tastes h3{
font-size: 20px;
}
.abtbeban{
margin-top: 30px;
margin-bottom: 30px;
}
#mch{
margin-top: 70px;
}
.abtbanner4{
height: 400px;
margin-bottom: 0;
}
.ccr .col-md-6{
margin-top: 30px;
}
#crow{
margin-top: 0px;
}
.cashderight img{
height: 200px;
}
#cashmove{
margin-top: -130px;
}
.cashdeleft img{
height: 200px;
margin-top: -120px;
}
.lushdeleft img{
height: 200px;
margin-top: -830px;
}
.lushderight img{
height: 200px;
margin-top: -1000px;
}
#mlsec{
margin-top: -30px;
}
#ludiv{
margin-top: 30px;
}
.cnban{
}
.findus{
margin-top: 30px;
}
.contactri img{
height: 220px;
}
.contactle img{
height: 200px;margin-top: 0px;
}
.abtbanner5 h1{
font-size: 40px;
}
.giftinfo{
margin-top: -213px;
}
#ghead{
font-size: 40px;
}
.leftgift img{
height: 200px;
margin-top: 100px;
}
#manp{
max-width: 100%;
margin-top: 20px;
}
#caremove{
margin-top: -340px;
}
.abc{
border-right: none;
}
#mrm{
margin-left: 0px;
}
#mlm{
margin-left: 0px;
}
.abtdecorleft img{
height: 200px;
}
.carederight img{
height: 200px;
}
.cers{
padding: 60px;
margin-top: -28px;
}
.cersec img{
height: 2200px;
}
.cersec{
margin-top: -258px;
}
.abtbanner7{
margin-top: -2000px;
margin-bottom:50px;
}

.abtbanner7 h1{
	font-size: 40px;
}

#abtmovc{
margin-top: 0;
}
#proordrow{
margin-top: -210px;
}
.prodecorright img{
height: 200px;
}
#aamprorow1{
margin-left: 0px;
}
#ee{
margin-top: -80px;
text-align: center;
}
#ep{
text-align:center;
}
#prodmove{
margin-top: -150px;
}
.prodecorleft img{
margin-top: 50px;
height: 150px;
}
.nab{
margin-top: -136px;
}
#gs{
max-width: 80% !important;
}
#km{
max-width: 81% !important;
}
.ganeshrow{
margin-top: 0;
}
.ganeshrow .col{
margin: 10px;
}
.ing{
margin-top: -130px;
}
.inganesh .col-9{
max-width: 100%;
}
.inganesh .col-6{
max-width: 100% !important;
}
.productsec{
margin-bottom: 70px;margin-top: 110px;
}
.inganesh{
text-align: center;
}
#cr3{
margin-top: 10px;
}
.conrow img{
width: 50%;
}
.takbr{
display: block;
}
.takhead{
line-height: 10px !important;
}
#singhead{
font-size: 24px;
line-height: 10px;
}
.konhead{
font-size: 19px !important;
line-height: 3rem;
}
.abtbanner2 h1{
font-size: 38px;
}
.abtbanner2{
margin-top: -160px;
}
.abtbanner h1{
font-size: 38px;
}
.abtbanner{
margin-top: -160px;
}
#lushcon .col-lg-4{
padding-left: 0;
padding-right: 0;
}
.albr{
display: block;
}
.prodhead h1{
font-size: 24px;
}
#upsoil1{
margin-top: 30px;
}
#upsoil2{
margin-top: 30px;
}
#leftred{
margin-left: 104px;
}
#mancol{
margin-left: 0px;
}
.innfarm{
margin-left: 0px;
}
#secman{
display: none;
}
#firman{
display: block;
}
.abtimgc img{
margin-top:46px;
}
#prodsecc{
margin-top: 0px;
}
.innic img{
width: 50%;
margin-top: -10px;
}
.abtbanner3{
margin-top: -146px;
}
.abtbanner4{
margin-top: -146px;
}
.abtbanner5{
margin-top: -340px;
}
.abtbanner6{
margin-top: -146px;
}
.dropdown-item:hover{
background: white;
color: #244922;
}
#ordnavphn{
margin-left: 22px;
}
.burger{
display: block;
}
.navbar-brand{
margin-right: 5.5rem;
z-index: 40;
position: relative;
}
.typing span{
font-size: 45px;
}
#ordernav{
background: #244922;color: white;font-weight: bold;border-radius: 5px;width: auto;
}
.navbar-collapse{
background: #244922;margin-top: 20px;
}
.navbar-expand-lg .navbar-nav .nav-link{
color: white;
}
#phnnavback{
margin-bottom: 140px;
}
#phnburger{
display: block;
margin-top: -634px;
margin-right: 24px;
z-index: 10000000;
position: relative;
}
.banner{
display: none;
}
.phonebanner{
display: block;
margin-top: -313px;
}
#moveftr{
margin-left: 0px;
}
#ftrcon{
padding-left: 35px;
}
#rightcon{
margin-left: 0px;
}
#leftcon h6{
font-size: 16px;
margin-top: 20px;
}
#leftcon span{
margin-left: 0px;
}
.banner img {
height: inherit;
margin-top: -70px;
}
#bigl{
margin-left: 0px;
height: 147px;
width: 147px;
margin-top: -65px;
}
#bigl img{
height: 72px;
margin-top: 70px;
margin-left: 7px;
}
.banerinfo{
margin-top: -534px;
}
.animation{
font-size: 51px;
line-height: 46px;
}
.typing h1{
font-size: 15px;
font-weight: 500px;
}
.typing{
margin-top: -14px;
}
/*.banerinfo h2{
text-transform: uppercase;
font-size: 17px;
color: #244922;
letter-spacing: 3px;
margin-top: -60px;
}
*/
#movehead{
margin-left: 0px;
}
.inupc{
margin: 0 auto;
width: 70%;
height: 250px;
}
.upc{
margin-top: 70px;
}
.bgup{
margin-left: 67px;
}
.mangos{
margin-top: -50px;
}
.div2 img{
height: 150px;
}
.div1 img{
height: 150px;
}
.mou{
margin-top: 354px;
}
.head_title h1{
font-size: 24px;
}
.prods{
margin-top: 50px;
}
.div2{
}
.bigtaste{
padding: 20px;
}
#prodrow{
margin-top: 0px;
}
#leftcon{
margin-left: 0px;
}
#moveup{
margin-top: -45px;
}
#bigl{
background: #fff;
}
.phndiv{
display: block;
}
#movftr{
margin-left: 0px;
}
#mov12{
margin-left: 0px;
}
#bgwimg img{
	height: 105px;
}




}
@media screen and (max-width: 380px){
#leftred{
margin-left: 90px;
}
.bgup {
margin-left: 52px;
}
.head_title h1{
font-size: 23px;
}
.upleft{
margin-left: 0 !important;
}
.animation{
font-size: 45px;
}
.navbar-brand{
margin-right: 4rem;
}
.banerinfo{
margin-top: -458px;
}
#bigl{
margin-left: 0px;
}
#movehead{
margin-left: -17px;
}
.mou{
margin-top: 240px;
}
#bgwimg img{
	height: 105px;
}



}